/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "10W-pl-jdA"; */
"10W-pl-jdA.title" = "Dettagli";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5zl-aN-Wvr"; */
"5zl-aN-Wvr.title" = "Punto 2";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "BtR-oB-bmo"; */
"BtR-oB-bmo.title" = "Invia commenti";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "dVI-Dl-9WU"; */
"dVI-Dl-9WU.title" = "*";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "fGi-kH-KNl"; */
"fGi-kH-KNl.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "fpp-su-HIi"; */
"fpp-su-HIi.title" = "*";

/* Class = "NSTextFieldCell"; title = "Required Fields"; ObjectID = "Gc6-0l-VV6"; */
"Gc6-0l-VV6.title" = "Campi obbligatori";

/* Class = "NSTextFieldCell"; title = "Subject"; ObjectID = "HOI-oM-aBL"; */
"HOI-oM-aBL.title" = "Oggetto ";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "hWX-Ts-hr3"; */
"hWX-Ts-hr3.title" = "*";

/* Class = "NSButtonCell"; title = "Attach an image"; ObjectID = "LNQ-Qt-I9b"; */
"LNQ-Qt-I9b.title" = "AlLegare un'immagine";

/* Class = "NSTextFieldCell"; title = "Feedback send successfully!"; ObjectID = "OcH-bm-Qxq"; */
"OcH-bm-Qxq.title" = "Feedback Invia con successo!";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "pTN-au-Zaz"; */
"pTN-au-Zaz.title" = "Punto 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "TaP-6E-e6v"; */
"TaP-6E-e6v.title" = "Punto 2";

/* Class = "NSTextFieldCell"; title = "Email ID"; ObjectID = "XeF-xg-FDc"; */
"XeF-xg-FDc.title" = "ID E-mail";

/* Class = "NSBox"; title = "Box"; ObjectID = "YZj-PI-wdQ"; */
"YZj-PI-wdQ.title" = "Casella";

